/*************Start-Footer************/
.footer {
  display: flex;
  flex-flow: row wrap;
  padding: 3em 2em;
  color: var(--white-color);
  background-color: var(--Gray-950);
}

.footer > * {
  flex: 1 100%;
}

.footer .left {
  flex: 1 100%;
  margin-bottom: 30px;
}
.footer .left form {
  display: flex;
}
.footer .left form input[type="email"] {
  font-size: 15px;
  background-color: var(--Gray-600);
  color: var(--Neutral-800);
  padding: 12px 16px;
  border-radius: 6px 0 0 6px;
}
.footer .left form input[type="email"]::placeholder {
  color: var(--Neutral-800);
}

.footer .left form button {
  background-color: var(--Primary-600);
  color: var(--white-color);
  padding: 12px 16px;
  border-radius: 0 6px 6px 0;
  font-size: 15px;
  font-family: "Inter-semi-bold";
}

.footer .left p {
  color: var(--Neutral-800);
  font-size: 16px;
  line-height: 28px;
  margin: 16px 0;
}

h2 {
  font-family: "Inter-semi-bold";
  font-size: 16px;
  margin-bottom: 24px;
}

.footer .right {
  display: flex;
  flex-flow: row-reverse wrap;
}

.footer .right > * {
  flex: 1 30%;
  margin-right: 1.25em;
}

.footer ul {
  list-style: none;
  padding-left: 0;
}

.footer li {
  margin: 24px 0;
}

.footer li a {
  font-family: "Inter-meduim";
  color: var(--Neutral-800);
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

.copy-right {
  color: var(--Neutral-800);
  border-top: 1px solid var(--Neutral-800);
  text-align: center;
  padding-top: 30px;
  font-size: 16px;
  line-height: 24px;
}
/*************End-Footer************/

@media screen and (min-width: 767px) {
  .footer {
    padding: 3em 5em;
  }
  .footer .right > * {
    flex: 1;
  }
  .footer .left {
    flex: 1 0px;
    margin-right: 30px;
  }
  .footer .left p {
    padding-right: 20%;
  }
  .footer .right {
    flex: 2 0px;
  }
}
